#wrap1, #wrap2 {
	width: auto;
}

#header h4{
	font-size:1.1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

#divider {
  width: auto;
}

#navcontainer {
  height: 100%;
  width: auto;
  background-color: #ffffff;
  border-top: 4px solid  #d2425b;
  border-bottom: 4px solid  #d2425b;
  color: #444444;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  }

#navcontainer ul {
  text-align: left;
  list-style-type: round;
}

#navcontainer li {
  display: block;
  padding-top: 1.0em;
  padding-bottom: 1.0em;
  padding-left: 2.0em;
  line-height: 5px;
}

#navcontainer li a, #navcontainer li a:visited {
  color: #444444;
}

#navcontainer li.current > a {
  background-image: none;
  color: #d2425b;
  font-weight: bold;
}

#sidebar, #main {
   float: none;
   width: auto;
   display: block;
   margin: 0.5em;
}

#main img {
  width: 100%;
  float: none;
  display: block;
}

#download-button, #order-button {
  float: none;
  display: block;
  text-align: center;
  padding: 10px;
}

#footer {
	width: auto;
    margin-left: 0.5em;
    margin-right: 0.5em;
}

#shareline {
  height: 200px;
}

.share_element {
  display: block;
  padding: 0.7em;
}

#map {
  display: none;
}

.feature_box {
  width: auto;
  display: block;
  float: none;
}

.prod_img img, .prod_img_right img {
  float: none;
  max-width: 90%;
}

.prod_desc, .main_third {
  float: none;
  width: 98%;
  padding-left: 0px;
}

#aus_made {
  display: none;
}

